[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Freeze exception request: krusader 1.90.0-2


Please could you make a freeze exception for krusader 1.90.0-2 ?
This version updates translations and fix a minor bug.

changelog entry below:

krusader (1.90.0-2) unstable; urgency=low

  * Add krusader branch pull patch:
    * Update french and ukrainian translations.
    * Update credits in the About box.
    * Fix Availability restrictions of UserActions. (Closes: #492955)
  * Bump compat/debhelper to 6.
  * Switch to quilt patch system: add quilt build dependency.
  * Use su-to-root instead of kdesu. Add menu dependency. (Closes: #479821)
  * Bump Standard-Version to 3.8.0 (no changes needed).
  * Use Vcs-Browser and Vcs-Svn fields.



Reply to: